Bug 431916 - Update GFS admin guide for max file size
Summary: Update GFS admin guide for max file size
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Documentation-cluster   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Steven J. Levine
QA Contact: Content Services Development
URL:
Whiteboard:
Keywords: Documentation
Depends On: 431914
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-02-07 20:14 UTC by Paul Kennedy
Modified: 2015-04-20 00:47 UTC (History)
3 users (show)

Fixed In Version: 5.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 16:32:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul Kennedy 2008-02-07 20:14:23 UTC
+++ This bug was initially created as a clone of Bug #431914 +++

Description of problem:
The GFS admin guide indicates that the maximum file size supported per file
system is 8 TB:
http://www.redhat.com/docs/manuals/enterprise/RHEL-5-manual/Global_File_System/s1-sysreq-fibredevice.html

Based on feedback from Product Management, the maximum file size supported is 25
TB, with support for larger sizes available on demand.

The book should be updated to reflect the currently supported maximum file size.

Version-Release number of selected component (if applicable):
rh-gfsg

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Steven J. Levine 2008-03-14 20:45:42 UTC
This fix has been checked in to the 5.0 version of the GFS manual and awaits
being pushed out to the documentation web site.


Note You need to log in before you can comment on or make changes to this bug.